<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCollection.Add(String, String) Method

Adds the specified key.

public BetterListViewItem Add(
string text,
string imageKey
);

#### Parameters

text
  Label of the item.
imageKey
  Key specifying item image in the ImageList.

#### Return Value

Added item.

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewItemCollection.Add Overload List